@font-face {
    font-family: 'HelveticaRegular';
    src: url('HelveticaReg/helvetica.eot');
    src: url('HelveticaReg/helvetica.eot?#iefix') format('embedded-opentype'),
         url('HelveticaReg/helvetica.woff2') format('woff2'),
         url('HelveticaReg/helvetica.woff') format('woff'),
         url('HelveticaReg/helvetica.ttf') format('truetype'),
         url('HelveticaReg/helvetica.svg#HelveticaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-stretch: normal;
}

@font-face {
	font-family:'HelveticaBold';
	src: url('HelveticaBold/helvetica_bold.eot');
	src: url('HelveticaBold/helvetica_bold.eot?#iefix') format('embedded-opentype'),
		url('HelveticaBold/helvetica_bold.woff') format('woff'),
		url('HelveticaBold/helvetica_bold.ttf') format('truetype'),
		url('HelveticaBold/helvetica_bold.otf') format('opentype'),
		url('HelveticaBold/helvetica_bold.svg#HelveticaBold') format('svg');
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
    font-family: 'HelveticaCE-Reg';
    src: url('HelveticaCE-Reg/HelveticaCE.eot');
    src: url('HelveticaCE-Reg/HelveticaCE.eot') format('embedded-opentype'),
         url('HelveticaCE-Reg/HelveticaCE.woff2') format('woff2'),
         url('HelveticaCE-Reg/HelveticaCE.woff') format('woff'),
         url('HelveticaCE-Reg/HelveticaCE.ttf') format('truetype'),
         url('HelveticaCE-Reg/HelveticaCE.svg#HelveticaCE-Reg') format('svg');
		 font-weight: normal;
	font-style: normal;
	font-stretch: normal;
}